body {min-width: 1600px;}
a:hover{text-decoration: none}
.content{height: 1010px;background: url("/images/v3/default/content.jpg") no-repeat top left;position: relative;font: 12px/20px "microsoft yahei";overflow: hidden; top: 42px;}
/*.content :after{display: block;width: 604px;height: 316px;position:absolute;top: 108px;left: 333px;background:url(/images/v3/default/ps-slogan.jpg) no-repeat top center;}*/
.nav{width: 259px;height: 1010px;background: #9d2a15 url(/images/v3/default/nav-bg.jpg) no-repeat;background-position: 0 -9px;position: absolute;left: 0;top: 0;z-index: 3;}
/*.toggle-nav-btn{position: absolute;background: url("/images/v3/default/toggle-nav-btn.png");width: 63px;height: 179px;right: -47px;top: 324px;display: block;z-index: 1;}*/
.nav-box{padding: 12px 0 0 24px;}
.foot_w {top: 42px;position: relative;}
.nav-box .reg-tit{font: 24px/46px "microsoft yahei";color: #e9d894;text-indent: 55px;}
.tit{font: 22px/42px "microsoft yahei";padding-bottom: 30px;text-indent: 50px;color:#e9d894;margin-left: 10px;}
.tit11{margin:109px 0 5px 0;padding-bottom: 21px;}
.togglel{background: url("/images/v3/default/left_top.png") no-repeat center center;display:block;width:135px;height:101px;margin:0 auto;}

.download-btn{width: 94px;height: 78px;display: block;margin-bottom: 18px;float: left;}
.down-new{background: url("/images/v3/default/download-new.jpg") no-repeat;margin-right: 13px;}
.down-new:hover{background: url("/images/v3/default/download-newh.jpg") no-repeat;}
.down-old{background: url("/images/v3/default/download-old.jpg") no-repeat;}
.down-old:hover{background: url("/images/v3/default/download-oldh.jpg") no-repeat;}
.slogan{background: url("/images/v3/default/video-default-role.png") no-repeat;width: 1920px;height: 1010px;position: absolute;top: 0;display:none;}


.right-box{margin-left: 259px;position: relative;}
.age-tips{color: #ebb86e;position: absolute;top: 8px;left: 154px;font-weight: bold;}
.btn-box{position: absolute;left: 320px;top: 473px; display:none;}
.btn-box a{margin-right: 40px;background: url("/images/v3/default/btn.jpg") no-repeat 0 -158px;width: 228px;height: 79px;font:bold 28px/72px "microsoft yahei";color: #fff;text-align: center;float: left;}
.btn-box a:hover{background: url("/images/v3/default/btn.jpg") no-repeat 0 -237px;}
.btn-box .enter{background: url("/images/v3/default/btn.jpg") no-repeat;}
.btn-box .enter:hover{background: url("/images/v3/default/btn.jpg") no-repeat 0 -79px;}
.scroll-box{position: absolute;left: 430px;top: 606px;z-index: 3;width: 499px;height: 298px;overflow: hidden;}
.scroll-menu{position: absolute;right: 3px;bottom: 20px;z-index: 99;}
.scroll-menu li{float: left;margin-right: 5px;width: 44px;height: 8px;background: #d0d2cd;cursor: pointer;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;}
.scroll-menu li:hover{background: #c38039;}
.scroll-menu .hover{background: #c38039;}
.top_gw {position: relative;z-index: 3;}
.yellow{color:#ffcc33;}
.time_text{
    width: 600px;
    position: absolute;
    top: 425px;
    height: 38px;
    line-height: 38px;
    left: 55px;
    font-size: 20px;
    color: #7e0600;
}
.header_link{width: 100%;height: 968px;position: absolute;top: 42px;left: 0;z-index: 2;background: url(/images/index_v1/empty-0.png) top center;}
.time_text div{display:block; text-align:center; float:left;width: 100%;font-weight: bold;white-space: nowrap;text-overflow: ellipsis; overflow: hidden;}
.time_text img{float:left; margin:9px 5px 0 0;}
.nav-box-1{display:block;height: 919px;/* padding: 0 0 0 9px; */padding-top:80px;overflow:hidden;position: absolute;top: 0;left: 0;width: auto;}
.nav-div-0{display:block;/* width:100%; */height:115px;overflow:hidden;margin-bottom:52px;float: left;margin-left: 10px;position: relative;}
.nav-div-0 img{width:85px;height:115px;float:left;margin-right:9px;}
.nav-div-1{display:block;float:left;width:175px;height:100%;}
.nav-div-1 p{display:block;width:100%;height:80px;line-height:20px;font-size:14px;color:#e9d894;float:left;}
.nav-div-1 a{display:block;float:left;width:100px;height:35px;line-height:35px;color:#790807;font-size:16px;cursor:pointer;margin-left:5px;background-color: #DA9309;text-align: center;}
.nav-last-a{display:block;width:288px;height:120px;float: left;margin-top: -12px;position: relative;z-index: 2;}
.nav-last-a img{width:100%;height:100%;border: 0;}
.imp-tips{display:block;position:absolute;top: 106px;left: 265px;height: 340px;line-height: 37px;overflow:hidden;width: 891px;color: #282828;font-size: 22px;font-weight:  bold;/* font-family:  miscrosoft-yahei; */text-align: center;text-indent: -1000px;/* font-weight: 100; */white-space: nowrap;}
.imp-tips.time0 {background: url(/images/v3/default/time-text-0.png) no-repeat top center;}
.imp-tips.time1{background: url(/images/v3/default/time-text-1.png) no-repeat top center;}
.imp-left-img{display: none;float: left;width:20px;height:37px;}
.imp-right-img{display: none;float: left;width:20px;height:37px;}
.imp-text-color-0{color:#fffe78;}
.nav-span-1{font-weight:bold;width:100%;display:block;overflow:hidden;color:#ffcd05;}
.lb_img{width:236px; margin:0 auto;}


.new_ban1{margin-bottom: 11px;}
.new_ban1,.new_ban2{ width: 236px; height: 136px;overflow: hidden; position: relative;}
.new_ban1 .ban1_btn li{ float: left; width: 24px; height: 6px; cursor: pointer; background-color:#FFFFFF;margin-right: 6px;}
.new_ban1 .ban1_btn li:hover,.new_ban1 .ban1_btn li.hover{background-color:#FF0000;}
.new_ban2 .ban2_btn li{ float: left; width: 24px; height: 6px; cursor: pointer; background-color:#FFFFFF;margin-right: 6px;}
.new_ban2 .ban2_btn li:hover,.new_ban2 .ban2_btn li.hover{background-color:#FF0000;}
.ban1,.ban2{height: 136px;}
.ban1 li,.ban2 li{float: left;}
.ban1 li a img,.ban2 li a img{width: 236px; height: 136px;}
.ban1_btn,.ban2_btn{position: absolute;bottom: 5px;right: 10px;}

.top_gw a{background: url(/images/v3/default/top_gw.png) no-repeat;width: 294px;height: 93px;position: absolute;cursor: pointer;top: 482px;left: 535px;cursor: pointer;}


.hide-i{display:none!important;}

.mask{width:100%;height:100%;position:fixed;top:0;left:0;background-color:#000000;opacity:.6;filter:Alpha(opacity=60);}


.flash-block {
    position: absolute;
}
.play-vedio{
	background: url(/images/v3/default/play.png) no-repeat;
	width: 96px;
	height: 96px;
	display: block;
	position: absolute;
	top: 170px;
	left: 491px;
	cursor: pointer;
	display: none;
}

.pop-wrapper{
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.pop-video{width:550px;height:325px;position:fixed;top:50%;left:50%;margin:-162.5px 0 0 -250px;z-index:10;}
.pop-video-close{color:#fff;font-size:36px;display:block;width:36px;height:36px;line-height:36px;position:absolute;top:0;right:-40px;cursor:pointer;}
.pop-video-content{}

/*å¤´å›¾å¤§å¹¿å‘Šä½*/
.headad-a-0{display:block;width: 100%;height: 485px;position: absolute;top: 42px;left: 0;background:url(/images/index_v1/empty-0.png);}